<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание 2</title>
</head>
<style>
  img {
    text-align: center;
  }

  </style>
<body>
  <div>
    <h1>1</h1>
    <img src="1.png">
    <h1>2</h1>
    <img src="2.png">
    <h1>3</h1>
    <img src="3.png">
    <h1>4</h1>
    <img src="4.png">
    <h1>5</h1>
    <img src="5.png">
    <h1>6</h1>
    <img src="6.png">
    <h1>7</h1>
    <img src="7.png">
  </div>
 
</body>
</html>
